Search user topics

Not compatible with 3.3 - Search user topics

Not compatible with 3.3

by Bruce Banner » Tue Jan 14, 2020 10:29 pm

The following error appears when I try to enable it:

Exception: The service "rmcgirr83.searchusertopics.listener" has a dependency on a non-existent service "config ".
Bruce Banner
Registered User
Posts: 711
Joined: Thu Sep 25, 2014 10:36 am
Contact:

Re: Not compatible with 3.3

by SiteSplat » Mon Feb 10, 2020 3:15 pm

Here you go grab it here, until Rich is back and might just sends it for validation again for phpBB 3.3
https://sitesplat.com/phpBB3/viewtopic.php?f=2&t=5174
User avatar
SiteSplat
Registered User
Posts: 82
Joined: Sun Sep 07, 2014 7:17 pm
Contact: